Package Details: inxi 3.1.06-1

Git Clone URL: https://aur.archlinux.org/inxi.git (read-only, click to copy)
Package Base: inxi
Description: Full featured CLI system information tool
Upstream URL: https://github.com/smxi/inxi
Licenses: GPL3
Submitter: bluewind
Maintainer: FabioLolix
Last Packager: FabioLolix
Votes: 122
Popularity: 4.89
First Submitted: 2018-03-20 15:45
Last Updated: 2020-08-18 04:25

Dependencies (25)

Required by (7)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

Xabre commented on 2019-07-19 11:54

sha256sums are bad, probably just forgot to update them for new version. sha256sums=('7872af1b85dfb635d2fdebad575238aedf98432a7089200334a2fa31ac19ff24')

abrius commented on 2019-07-19 11:41

Same: Validating source files with sha256sums... inxi-3.0.35.tar.gz ... FAILED

jeancf commented on 2019-07-19 10:51

Indeed: ==> Validating source files with sha256sums... inxi-3.0.35.tar.gz ... FAILED

milessabin commented on 2019-07-19 10:37

I think the SHA update is missing.

erikdubois commented on 2019-03-07 19:43

Here is the PKGBUILD of 3.0.32

https://pastebin.com/RHDqix7V

ector commented on 2019-03-05 17:03

How this version?

New version 3.0.32-1 is available.

TrialnError commented on 2018-05-25 10:16

Aren't dependencies like gawk, sed and grep outdated since the release of 2.9/3.0? Looking through the output of "inxi --recommends" I don't see those mentioned there.

FabioLolix commented on 2018-04-01 21:18

@dpeukert @Tharbad I had disabled comments notifications for some days and missed your comments.

dpeukert commented on 2018-03-31 23:33

You forgot to update the checksum. The new one is be29b35fc898c12ede0f1a79f2b9878772946b0036b35608887320aa9a9b096d

EDIT: Thanks :)

Tharbad commented on 2018-03-31 23:23

Got: ==> Validating source files with sha256sums... inxi-2.9.10.tar.gz ... FAILED ==> ERROR: One or more files did not pass the validity check! ==> ERROR: Makepkg was unable to build inxi.